@charset "utf-8";
/* CSS Document */

#html, body {
	top: 0px; right: 0px; bottom: 0px; left: 0px;
	width:1000px;
	height: 100%;
	margin: auto;
	font-family: 'Lucida Sans', 'Lucida Grande', Tahoma, sans-serif;
	font-size: 14px; font-weight: normal;
	background-color: #FFFFFF;
	color: #222222;
	}
p { margin-bottom: 1em; margin-top: 0em; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0px; padding: 0px; }
a:link, a:visited {
	color:#2e73b4;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
}
img {
	border:none;
}

#site-title a:link, #site-title a:visited { color: black; background: transparent; font-weight: bold; text-decoration: none; }
#site-title h1 {
	font-family: 'Josefin Sans', 'sans-serif';
	font-style:normal;
	text-transform:uppercase;
	font-size:60px;
	line-height:1em;
	color:#090909;
}
#site-title {
	position:relative;
	width:100%;
	margin-top:20px;
}
#site-title #site-subtitle {
	color:#8e8e8e;
	margin-top:.9em;
}
#pagewrap {
	width: 100%;
}

#content {
	width:750px;
}
#right-sidebar {
	width:250px;
	float:right;
}
#content-full {
	width:100%;
}
#top-nav {
	line-height:1em;
	width:100%;
	height:40px;
	border-top:solid #999999 1px;
	border-bottom:solid #999999 1px;
	margin-top:40px;
}
#top-nav .nav-item a {
	color:#8d8d8d;
	text-decoration:none;
	padding:5px 15px 5px 15px;
}
#top-nav .nav-item {
	padding-top:12px;
	padding-bottom:13px;
	float:left;
	background-color:#ffffff;
}
#top-nav .nav-item-right {
	padding-top:5px;
	padding-bottom:0px;
	float:right;
	background-color:#ffffff;
	width:400px;
	text-align:right;
}
#top-nav .current {
	background-color:#f0f0f0;
}
#top-nav .current a {
	color:#404040;
}
#top-nav .top-menu-mouse-over {
	background-color:#e0e0e0;
}

.content-header {
	font-family: 'Josefin Sans', 'sans-serif';
	font-style:normal;
	text-transform:uppercase;
	line-height:1em;
	color:#090909;
	font-size:30px;
	margin-top:20px;
	margin-bottom:20px;
}

#parts-table {
	margin-top:15px;
	font-size:11px;
	border:solid #808080 1px;
	border-collapse:collapse;
}
#parts-table input, #parts-table select, #parts-table button {
	font-size:11px;
}
#parts-table .table-head {
	font-size:12px;
	text-transformation:uppercase;
}
#parts-table #parts-table-head td a {
	color:black;
}
#parts-table #parts-table-head td {
	background-color:#e0e0e0;
	font-weight:bold;
	color:black;
}
#parts-table td {
	border:solid #c0c0c0 1px;
	padding:3px 2px 3px 2px;
}
.aright {
	text-align:right;
}

#page-footer {
	margin-top:25px;
	padding-top:10px;
	font-size:13px;
	width:100%;
	border-top:solid #e0e0e0 1px;
	color:#a0a0a0;
	padding-bottom:15px;
}

table#contact {
	font-size:12pt;
}
table#contact tr {
	vertical-align:top;
}
table#contact td {
	padding:5px 80px 5px 0;
	line-height:140%;
}
